# please also check http://pypi.debian.net/legacy-api-wrap/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/legacy-api-wrap/legacy-api-wrap-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))